package com.bofeng.entity;


import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableId;
import com.baomidou.mybatisplus.annotations.TableName;
import io.swagger.models.auth.In;
import lombok.Getter;
import lombok.Setter;
import org.joda.time.DateTime;

/**
 * @Author: xielianghe
 * @Date: 2020/2/4 14:54
 */
@Getter
@Setter
@TableName("ms_report")
public class MsReport {

    @TableId("report_id")
    private Long reportId;

    @TableField("house_id")
    private Long houseId;

    @TableField("safety_num")
    private Integer safetyNum;

    @TableField("suspected_num")
    private Integer suspectedNum;

    @TableField("remarks")
    private String remarks;

    @TableField("ms_status")
    private Integer msStatus;

    @TableField("user_create")
    private Long userCreate;

    @TableField("time_create")
    private DateTime timeCreate;

    @TableField("user_update")
    private Long userUpdate;

    @TableField("time_update")
    private DateTime timeUpdate;
}
