package com.bofeng.service;

import com.baomidou.mybatisplus.mapper.EntityWrapper;
import com.bofeng.dao.QzTaskDao;
import com.bofeng.dao.RbMapper;
import com.bofeng.entity.QzTask;
import com.bofeng.entity.SysUptownHouse;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;


@Service
public class RbService {

    @Autowired
    private RbMapper rbMapper;

    public List<SysUptownHouse> selectAll () {
        List<SysUptownHouse> sysUptownHouses = rbMapper.selectList(new EntityWrapper<>());
        return sysUptownHouses;
    }

    public List<SysUptownHouse> selectXq (String ridgepole,String unit) {
        List<SysUptownHouse> sysUptownHouses = rbMapper.selectList(new EntityWrapper<SysUptownHouse>().eq("ridgepole",ridgepole).eq("unit",unit));
        return sysUptownHouses;
    }
}
